<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_50.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>326</xmin>
			<ymin>1946</ymin>
			<xmax>447</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1221</xmin>
			<ymin>1865</ymin>
			<xmax>1351</xmax>
			<ymax>2003</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>993</xmin>
			<ymin>1662</ymin>
			<xmax>1130</xmax>
			<ymax>1823</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>262</xmin>
			<ymin>1649</ymin>
			<xmax>463</xmax>
			<ymax>1844</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1648</ymin>
			<xmax>155</xmax>
			<ymax>1827</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1407</xmin>
			<ymin>1587</ymin>
			<xmax>1548</xmax>
			<ymax>1738</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1148</xmin>
			<ymin>1536</ymin>
			<xmax>1304</xmax>
			<ymax>1714</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>815</xmin>
			<ymin>1410</ymin>
			<xmax>946</xmax>
			<ymax>1578</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>149</xmin>
			<ymin>1401</ymin>
			<xmax>303</xmax>
			<ymax>1510</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1018</xmin>
			<ymin>1323</ymin>
			<xmax>1163</xmax>
			<ymax>1438</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1887</xmin>
			<ymin>1315</ymin>
			<xmax>2024</xmax>
			<ymax>1517</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1544</xmin>
			<ymin>1281</ymin>
			<xmax>1710</xmax>
			<ymax>1413</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>580</xmin>
			<ymin>1277</ymin>
			<xmax>773</xmax>
			<ymax>1407</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1263</xmin>
			<ymin>1270</ymin>
			<xmax>1392</xmax>
			<ymax>1424</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>363</xmin>
			<ymin>1174</ymin>
			<xmax>526</xmax>
			<ymax>1302</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>49</xmin>
			<ymin>1139</ymin>
			<xmax>193</xmax>
			<ymax>1287</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1362</xmin>
			<ymin>1067</ymin>
			<xmax>1526</xmax>
			<ymax>1188</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>771</xmin>
			<ymin>1053</ymin>
			<xmax>909</xmax>
			<ymax>1198</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1665</xmin>
			<ymin>996</ymin>
			<xmax>1879</xmax>
			<ymax>1160</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>447</xmin>
			<ymin>899</ymin>
			<xmax>633</xmax>
			<ymax>1110</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>857</xmin>
			<ymin>888</ymin>
			<xmax>1044</xmax>
			<ymax>1018</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>832</ymin>
			<xmax>52</xmax>
			<ymax>1028</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1210</xmin>
			<ymin>816</ymin>
			<xmax>1369</xmax>
			<ymax>932</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1843</xmin>
			<ymin>714</ymin>
			<xmax>1999</xmax>
			<ymax>885</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>786</xmin>
			<ymin>671</ymin>
			<xmax>921</xmax>
			<ymax>840</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1516</xmin>
			<ymin>578</ymin>
			<xmax>1715</xmax>
			<ymax>718</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>466</xmin>
			<ymin>571</ymin>
			<xmax>641</xmax>
			<ymax>714</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>541</ymin>
			<xmax>131</xmax>
			<ymax>701</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1385</xmin>
			<ymin>460</ymin>
			<xmax>1429</xmax>
			<ymax>548</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>569</xmin>
			<ymin>400</ymin>
			<xmax>708</xmax>
			<ymax>483</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1152</xmin>
			<ymin>323</ymin>
			<xmax>1299</xmax>
			<ymax>454</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>895</xmin>
			<ymin>306</ymin>
			<xmax>1040</xmax>
			<ymax>450</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1564</xmin>
			<ymin>294</ymin>
			<xmax>1687</xmax>
			<ymax>435</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>829</xmin>
			<ymin>88</ymin>
			<xmax>1016</xmax>
			<ymax>203</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>378</xmin>
			<ymin>39</ymin>
			<xmax>561</xmax>
			<ymax>211</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1747</xmin>
			<ymin>0</ymin>
			<xmax>1899</xmax>
			<ymax>66</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1311</xmin>
			<ymin>0</ymin>
			<xmax>1543</xmax>
			<ymax>124</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>664</xmin>
			<ymin>0</ymin>
			<xmax>727</xmax>
			<ymax>34</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>0</ymin>
			<xmax>107</xmax>
			<ymax>152</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>360</xmin>
			<ymin>1972</ymin>
			<xmax>414</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1242</xmin>
			<ymin>1894</ymin>
			<xmax>1328</xmax>
			<ymax>1975</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1028</xmin>
			<ymin>1687</ymin>
			<xmax>1104</xmax>
			<ymax>1802</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>30</xmin>
			<ymin>1686</ymin>
			<xmax>111</xmax>
			<ymax>1795</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>305</xmin>
			<ymin>1684</ymin>
			<xmax>425</xmax>
			<ymax>1805</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1433</xmin>
			<ymin>1609</ymin>
			<xmax>1519</xmax>
			<ymax>1702</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1184</xmin>
			<ymin>1560</ymin>
			<xmax>1268</xmax>
			<ymax>1691</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>857</xmin>
			<ymin>1449</ymin>
			<xmax>928</xmax>
			<ymax>1547</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>176</xmin>
			<ymin>1424</ymin>
			<xmax>272</xmax>
			<ymax>1476</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1045</xmin>
			<ymin>1356</ymin>
			<xmax>1138</xmax>
			<ymax>1408</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1918</xmin>
			<ymin>1344</ymin>
			<xmax>1994</xmax>
			<ymax>1494</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1567</xmin>
			<ymin>1316</ymin>
			<xmax>1682</xmax>
			<ymax>1395</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1290</xmin>
			<ymin>1305</ymin>
			<xmax>1363</xmax>
			<ymax>1392</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>609</xmin>
			<ymin>1304</ymin>
			<xmax>747</xmax>
			<ymax>1400</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>391</xmin>
			<ymin>1207</ymin>
			<xmax>489</xmax>
			<ymax>1275</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>74</xmin>
			<ymin>1159</ymin>
			<xmax>161</xmax>
			<ymax>1266</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1382</xmin>
			<ymin>1097</ymin>
			<xmax>1497</xmax>
			<ymax>1182</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>807</xmin>
			<ymin>1082</ymin>
			<xmax>876</xmax>
			<ymax>1176</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1688</xmin>
			<ymin>1029</ymin>
			<xmax>1856</xmax>
			<ymax>1113</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>487</xmin>
			<ymin>927</ymin>
			<xmax>586</xmax>
			<ymax>1091</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>878</xmin>
			<ymin>914</ymin>
			<xmax>1014</xmax>
			<ymax>1000</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>876</ymin>
			<xmax>22</xmax>
			<ymax>999</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1227</xmin>
			<ymin>847</ymin>
			<xmax>1354</xmax>
			<ymax>914</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1873</xmin>
			<ymin>742</ymin>
			<xmax>1970</xmax>
			<ymax>859</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>823</xmin>
			<ymin>696</ymin>
			<xmax>895</xmax>
			<ymax>817</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1543</xmin>
			<ymin>610</ymin>
			<xmax>1694</xmax>
			<ymax>683</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>489</xmin>
			<ymin>594</ymin>
			<xmax>609</xmax>
			<ymax>695</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>588</ymin>
			<xmax>101</xmax>
			<ymax>670</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1385</xmin>
			<ymin>460</ymin>
			<xmax>1429</xmax>
			<ymax>548</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>580</xmin>
			<ymin>415</ymin>
			<xmax>692</xmax>
			<ymax>463</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1176</xmin>
			<ymin>345</ymin>
			<xmax>1277</xmax>
			<ymax>426</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>919</xmin>
			<ymin>328</ymin>
			<xmax>1014</xmax>
			<ymax>427</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1596</xmin>
			<ymin>320</ymin>
			<xmax>1658</xmax>
			<ymax>410</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>859</xmin>
			<ymin>114</ymin>
			<xmax>988</xmax>
			<ymax>178</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>403</xmin>
			<ymin>77</ymin>
			<xmax>544</xmax>
			<ymax>174</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>12</ymin>
			<xmax>81</xmax>
			<ymax>134</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1767</xmin>
			<ymin>0</ymin>
			<xmax>1878</xmax>
			<ymax>46</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1340</xmin>
			<ymin>0</ymin>
			<xmax>1503</xmax>
			<ymax>90</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>664</xmin>
			<ymin>0</ymin>
			<xmax>727</xmax>
			<ymax>34</ymax>
		</bndbox>
	</object>
</annotation>
